## eole-iconito 201201+1-5

=== Makefile ===
################################
# Makefile pour iconito
################################

SOURCE=iconito
VERSION=2012
EOLE_VERSION=2.3
PKGAPPS=oui
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif
