=== debian/changelog ===
eole-iconito (201201+1-5) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [12087b0] ldap 2.3/2.4
  * [3dcbecd] desactiviation de la sonde pour iconito (fixes #18099)
  * [44b25fc] Merge branch 'patch' into e4/master
  * [286ccda] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [0ef57c6] Arnaud Fornerot: Update package since “debian/envole/4/201201+1-4”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 28 Nov 2016 14:41:19 +0100

eole-iconito (201201+1-4) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [e824342] ajout sonde piwik
  * [686d82e] Merge branch 'patch'
  * [a3eb6f7] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [5fe9408] Arnaud Fornerot: Update package since “debian/envole/4/201201+1-3”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 16 Feb 2016 15:59:59 +0100

eole-iconito (201201+1-3) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [3d4a1c3] dependances

  [ EOLE Build Daemon ]
  * [057fb01] Arnaud Fornerot: Update package since “debian/envole/4/201201+1-2”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 03 Jun 2015 15:53:06 +0200

eole-iconito (201201+1-2) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [0fa6fde] dépendances

  [ EOLE Build Daemon ]
  * [82ba439] Arnaud Fornerot: Update package since “debian/envole/4/201201+1-1”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 03 Jun 2015 14:58:29 +0200

eole-iconito (201201+1-1) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [0cd10d4] forcer git-package

  [ EOLE Build Daemon ]
  * [75deb45] Arnaud Fornerot: Update package since “debian/envole/4/201201-2”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 27 Feb 2015 16:19:18 +0100

eole-iconito (201201-2) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [50720cb] adaptation ldap 24
  * [480c3e9] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [43f6b14] Arnaud Fornerot: Update package since “debian/envole/4/201201-1”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 23 Feb 2015 10:42:59 +0100

eole-iconito (201201-1) envole-4-unstable; urgency=low

  * [4e00ead] Configuration pour l’infrastructure de compilation EOLE
  * [55e1971] adaptation 2.4
  * [52e8c5e] Merge branch 'master' into dist/envole/4/master
  * [2e0a99c] adaptation 2.4
  * [26c02d2] Merge branch 'master' into dist/envole/4/master
  * [c26df1d] adapation dépendance pour 2.4
  * [3aa510c] correction control pour 24
  * [1e72c35] adaptation 24
  * [8b50d7d] force recompil
  * [4bd8f2b] Merge branch 'master' into dist/envole/4/master
  * [73ec346] contraite dico sur bacula et apache
  * [b8584fe] Merge branch 'master' into dist/envole/4/master

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 18 Feb 2015 11:22:51 +0100
