=== debian/control ===
Source: eole-iconito
Section: web
Priority: optional
Maintainer: Equipe Envole <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.8.4 
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/iconito
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/iconito/repository

Package: eole-iconito
Architecture: all
Depends: ${misc:Depends}, eole-web (>= 2.4.2~0), eole-client-annuaire, eole-posh-profil 
Description: Eolisation de l'application Iconito

Package: iconito-apps
Architecture: all
Depends: ${misc:Depends}, eole-web-pkg (>= 2.4.2~0), eole-client-annuaire-pkg, posh-profil-apps
Description: Sources pour Iconito "EOLE".
