## eole-iconito 201201+2-6

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,8 @@
 
 SOURCE=iconito
 VERSION=2012
-EOLE_VERSION=2.3
+EOLE_VERSION=2.5
+EOLE_RELEASE=2.5.1
 PKGAPPS=oui
 #FLASK_MODULE=<APPLICATION>
