=== debian/changelog ===
eole-iconito (201201+2-6) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [3dcbecd] desactiviation de la sonde pour iconito (fixes #18099)
  * [81f02af] Merge branch 'patch'
  * [b7e04bd] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [2f5d57f] Arnaud Fornerot: Update package since “debian/envole/4/201201+2-5”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 28 Nov 2016 14:49:46 +0100

eole-iconito (201201+2-5) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [0b5d9c2] correctif pour paquet envole 5
  * [8b55dfd] Merge branch 'master' into dist/envole/5/master
  * [6556c89] correctif pour paquet envole 5

  [ EOLE Build Daemon ]
  * [49ca673] Arnaud Fornerot: Update package since “debian/envole/4/201201+2-4”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 08 Mar 2016 14:40:48 +0100

eole-iconito (201201+2-4) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [f6318a9] correction template
  * [e63b1cd] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [67f40a1] Arnaud Fornerot: Update package since “debian/envole/4/201201+2-3”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 17 Feb 2016 14:34:16 +0100

eole-iconito (201201+2-3) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [a14ed0c] character set sql
  * [e0c1b0f] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [10b3df5] Arnaud Fornerot: Update package since “debian/envole/4/201201+2-2”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 17 Feb 2016 10:51:37 +0100

eole-iconito (201201+2-2) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [a06f5ca] passage à eoledb
  * [3635892] Merge branch 'master' into dist/envole/5/master
  * [4b96f3a] passage à eoledb

  [ EOLE Build Daemon ]
  * [98305d3] Arnaud Fornerot: Update package since “debian/envole/4/201201+2-1”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 17 Feb 2016 10:18:45 +0100

eole-iconito (201201+2-1) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [eba12b9] passage à envole5
  * [a2399f0] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [66df113] Arnaud Fornerot: Update package since “debian/envole/4/201201+1-4”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 17 Feb 2016 09:58:08 +0100
