=== debian/control ===
--- 
+++ 
@@ -10,10 +10,10 @@
 
 Package: eole-iconito
 Architecture: all
-Depends: ${misc:Depends}, eole-web (>= 2.4.2~0), eole-client-annuaire, eole-posh-profil 
+Depends: ${misc:Depends}, eole-web (>= 2.5.2), eole-db, eole-client-annuaire, eole-posh-profil, eole-sondepiwik
 Description: Eolisation de l'application Iconito
 
 Package: iconito-apps
 Architecture: all
-Depends: ${misc:Depends}, eole-web-pkg (>= 2.4.2~0), eole-client-annuaire-pkg, posh-profil-apps
+Depends: ${misc:Depends}, eole-web-pkg (>= 2.5.2), eole-client-annuaire-pkg, posh-profil-apps, sondepiwik-apps
 Description: Sources pour Iconito "EOLE".
